




class MALLI3D
{
    public:
    char *NimiID;
    
    unsigned short VerteksienLKM;    
    GLfloat *Verteksit;                // xyzxyzxyz...
    GLfloat *TeksKoordit;              // uvuvuvuv...

    unsigned int VerteksienID;
    unsigned int TeksKoordienID;

    bool OnkoVBO;

    void Alusta( char *TiedostoNimi, char *Nimi  );
    void TeeVBO();
};
